/*
Theme Name:     Newspaper Child theme
Theme URI: 		http://themeforest.net/user/tagDiv/portfolio
Description:    Child theme made by tagDiv
Author:         tagDiv
Author URI: 	http://themeforest.net/user/tagDiv/portfolio
Template:       Newspaper
Version:        9.0c
*/


/*  ----------------------------------------------------------------------------
    This file will load automatically when the child theme is active. You can use it
    for custom CSS.
*/

/* LOGO 
.td-header-sp-logo {}
.td-header-style-3 .td-header-sp-logo {margin-left: 0px!important;} */

.td-header-style-3 .td-header-sp-logo img {max-height: 102px!important;}

/* .td-trending-now-wrapper {display:none!important;}  /* lauftext "Wichtig" */

.post footer {margin-top: 40px;} /* mehr abstand */

/* Admin-Bar einträge verstecken */

#wp-admin-bar-wp-logo, #wp-admin-bar-updates ,#wp-admin-bar-our_support_item,  #wp-admin-bar-stats , #wp-admin-bar-td_live_css_css_writer, #wp-admin-bar-top-secondary {display:none;}



#squeeze_box, .squeeze_box {margin:20px; border: dotted red 6px; padding:20px; background-color: whitesmoke;}
#squeeze_box1, .squeeze_box1 {margin:20px; border: dotted brown 6px; padding:20px; background-color: whitesmoke;}
#squeeze_box2, .squeeze_box2 {margin:20px; border: dotted navy 6px; padding:20px; background-color: whitesmoke;}
#squeeze_box3, .squeeze_box3 {margin:20px; border: dotted red 6px; padding:20px; background-color: lavender;}
#squeeze_box4, .squeeze_box4 {margin:20px; border: dotted red 6px; padding:30px; background-color: lemonchiffon;}
#squeeze_box5, .squeeze_box5  {margin:20px; border: solid 1px #ececec; padding:30px; box-shadow: 0 1px 2px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;}


    a {font-weight:bold;color:rgb(7, 48, 255); /*#0d7ff3; /*darkcyan;*/}
    a:hover {color:red;}
    a:focus {border-bottom: 1px solid; /*#e85555; /*color: #e85555;*/}
    .tagdiv-type a:hover {/* text-decoration: underline; */ text-decoration:none!important;}
    .td-post-content a:visited {color:darkorange!important;}
    
    .td-post-content p, .td-post-content ul li, .td-post-content li {margin-bottom:15px;font-size:18px!important; line-height:24px!important;} /*statt 21 default */
    
    .single-post h2 {color:#cc0000;font-weight:bold;font-size:25px;}
    .single-post h3 {color: rgb(7, 48, 255);border-bottom: 2px solid rgb(232, 232, 232);font-weight:bold;font-size:20px;}
    
    
    .home h3.entry-title a {color:#3f3f8f;font:Arial;}
    .home .td-post-author-name a { color: #072a9166; font-weight:normal;}
    .home .td-post-date { color:  #974a06;}    
    .home .td-excerpt {font-size: 15px;color:#777;font:Arial;}
    
    .home .td_module_10 {border-bottom: 1px lightgrey dotted;padding-bottom: 15px; margin-bottom: 29px;}
    
    a.fTAG { color: white;}
    
    /* div#frontpagetagcloud  .a { color: white;} #frontpagetagcloud  {  line-height: normal; } */
    #frontpagetagcloud {  line-height: normal; } 
    div.frontpagetagcloud {  line-height: normal!important; } 
    
    /*vor/nächste Page */
    .td-next-prev-wrap a {width:40px!important;border: 3px solid #a08e8e!important;font-size: 11px!important;color:#0b0b0b!important;}

   /* artikel grid auf der homepage */
   -.home .td_module_flex_6 .tdb-module-title-wrap {margin: 0 0 12px;background: lavender;padding-left: 5px;opacity: 0.5;}
   -.home .td_module_flex_7 a {background: lavender;padding-left: 5px;opacity: 0.5;}
   -.home .td_module_flex_8 a  {background: lavender;padding-left: 5px;opacity: 0.5;}
   
   /* überschriften über die einzelnen blöcke */
   .td_block_template_1 .block-title { font-size: 18px;}

   
   /* sidebar */
   .td-main-sidebar {opacity:0.6;}
   .td-main-sidebar:hover { opacity: 1;}
   .td-main-sidebar .widget_recent_entries ul li a {color:gray;font-size:15px;line-height:20px;}
   .widget_recent_entries li {margin-bottom:2px;padding-bottom:2px;}
   
   /*tagbar unten*/
   .td-post-source-tags {border:solid lavender 4px;background-color:lavender;padding:10px;font-size:13px;margin-bottom:40px;}
   .td-post-source-tags a {font-size:13px;}
   .td-post-source-tags {font-size: 13px;}
   .td-post-small-box span {background-color: #3620e4;}   
   .td-post-small-box span {background-color: #3b78b4a3!important;}
   .td-tags {margin:0;}
   .td-tags span, .td-tags a {font-size:13px;}
   
   /* anzahl gesehen counter */
   .tptn_counter {margin-top:40px;font-size:10px;}

/*Sharing buttons*/
    .td-post-sharing-bottom .td-post-sharing,
    .td-post-sharing-bottom .td-post-sharing  { opacity: 0.4!important;}
._51mz {    opacity: 0.3!important;}
    
    .td-module-comments a {background-color: #4db2ec;}
    
    div#eigenewebsites td-module-meta-info {display:none!important;}
    div#eigenewebsites .td-module-meta-info {display:none!important;}

    div#eigenewebsites h3.entrytitle {font-size:15px;color:green;}
    
    
    #eigenewebsites > div:nth-child(3) > div > h3 > a {font-size:15px;color:green;}
    
    
    .td-post-content ul li,.td-post-content  ol li { line-height: 23px; margin-left: 21px; margin-bottom: 5px;}
    
    
    a.td-image-wrap.title {background-color:white!important;}
    
    /* Accordion Styles */

.accordion { margin: 18px 0px;border: solid lavender 6px;}

.accordion-title {margin:0;padding: 14px 14px 14px 20px;color:royalblue;cursor:pointer;font-weight:900;border-radius: 5px;overflow: hidden; border:1px solid gray;background:#f9f9f9;}

.accordion-title:hover {color:red;cursor:-webkit-grab;cursor:grab}

.accordion-title:before{content:"+  |     ";width:49px;height:100%;border-width:0 0px 0 0;border-style:solid;text-align:left;}
.accordion-title:first-child {border: none;}
.accordion-title.open {cursor: default;}
.accordion-title.open:before {content:"-  |     ";width:49px;height:100%;border-width:0 0px 0 0;border-style:solid;text-align:left;}
.accordion-content {padding:20px 6px 15px 6px;background-color:whitesnow;}



    /* Accordion Styles ende */

/* shortcode ultimate toggle styles */

.su-spoiler-style-fancy {border: 6px solid lavender!important;}
.su-spoiler-title { padding: 7px 7px 7px 34px;font-size: 19px!important; color:#00f;!important; line-height:normal!important;}


/* bild soll rahmen haben */
.td-post-content img { border: 3px solid whitesmoke;}




h4 {
    font-size: 20px;
    line-height: 29px;
    margin-top: 24px;
    margin-bottom: 14px;
    background-color: lavenderblush;
    font-weight: 600;
}




/* shortcode ultimate toggle styles ende */



blockquote {
    position: relative;
    color: #777;
    font-style: italic;
    margin: 0 0 20px;
    padding-left: 50px;
    background-color:whitesmoke;
    border-right:10px lavender dotted;
}

blockquote:before {
    content: '"';
    color: #ccc;
    font-size: 32px;
    font-weight: 900;
    font-style: normal;
    text-align: center;
    position: absolute;
    left: 0;
    top: 0;    
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
    font-variant: normal;
    text-rendering: auto;
}

/* .aawp {border: 6px solid lavender; border-radius:2px; padding: 20px 15px 10px 3px; margin: 30px 0px; background-color:ghostwhite;box-shadow: 0 1px 2px rgba(0,0,0,0.3), 0 0 30px rgba(0,0,0,0.1);} */


li.cat-item {display:inline!important;line-height:normal!important;margin:0!important;padding:0!important;list-style-type: none!important;white-space:nowrap!important;}



@media print {
    
.td-post-featured-image img { height: 0px;}
.td-post-sharing-bottom {display:none;}
.author-box-wrap {display:none;}
.author-box-wrap {height:0px!important;}
.td_block_related_posts {display:none;}



  .su-spoiler.su-spoiler-closed > .su-spoiler-content {
    height: auto;
    padding: 14px;
    overflow: visible;
    opacity: 1;  }

  .su-spoiler.su-spoiler-closed.su-spoiler-icon-plus .su-spoiler-icon:before {
    content: '\f068';  }

}

 